/* rotate event style */
.rotate-overlay {
    display: block;
    background: rgba( 0, 0, 0, 1 );
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 99999;
    top: 0;
	display: flex;
	justify-content: center;
}

.rotate-overlay h2 {
	font-size: 25px;
	color:#fff;
    z-index: 7;
    text-align:center;
}

.rotate-row {
    width: 90%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-content: center;
    align-items: center;
}

.rotate-overlay .rotate-column{
    display: flex;
	width: 100%!important;
    align-content: center;
    align-items: center;
    justify-content: center;
	flex-direction: column;
}
@media only screen and (max-height:768px){
.rotate-overlay img{
    width: 50%!important;
    object-fit: contain;
    margin: 0 auto;
}
}
.rotate-overlay img{
    width:200px!important;
    object-fit: contain;
    margin: 0 auto;
}